<script type="text/javascript">
  $(document).ready(function() {
  function fetch_live_data(file_name,file_case,table,where_col,id_col,to_fetch,id)  
      {
   
           $.ajax({  
                url:"file_name?section_flag=file_case",  
                method:"POST",
				contentType : "application/json; charset=utf-8",
                data:{table:table, where_col:where_col, id_col:id_col, to_fetch:to_fetch,id:id},  
                dataType:"json", 
                cache	: false,				
                success:function(data){  
                     console.log(data.title);
                },
error:function(data2){  
           	console.log(data2);					 
                }  
           });  
      }

	  });
  </script>
 
 
  
  
